2 Replies Latest reply on Mar 7, 2011 7:43 AM by Goncalves Patrick

    VPC 7.6 error -4001

      Hi

      i have the error -4001 vhen patching redhat 5.5 X64. In the log i have the message

       

      linux-deploy.sh.output

      Error Downloading Packages:

        iscsi-initiator-utils - 6.2.0.872-6.el5.x86_64: Caching enabled but no local cache of //appli/nsh/stage/243aa0688e86ef79c86f93c6ec47ee64/blrepos/repo-RH55X86_X64_GENYC003/packages/iscsi-initiator-utils-6.2.0.872-6.el5.x86_64.rpm from repo-RH55X86_X64_GENYC003

        python-libs - 2.4.3-43.el5.x86_64: Caching enabled but no local cache of //appli/nsh/stage/243aa0688e86ef79c86f93c6ec47ee64/blrepos/repo-RH55X86_X64_GENYC003/packages/python-libs-2.4.3-43.el5.x86_64.rpm from repo-RH55X86_X64_GENYC003

      + [[ 1 != \0 ]]

      + echo 'yum deploy failed.'

      + exit 1

       

      when i open the bppackage the rpms iscsi-initiator-utils python-lib are not present

       

      --> blres.yum.depl

      Installing for dependencies:
      iscsi-initiator-utils   x86_64     6.2.0.872-6.el5  repo-RH55X86_X64_GENYC003  988 k
      libgomp                 i386       4.4.4-13.el5     repo-RH55X86_X64_GENYC003   72 k
      python-libs             x86_64     2.4.3-43.el5     repo-RH55X86_X64_GENYC003  6.0 M

      Transaction Summary
      =============================================================================
      Install      5 Package(s)        
      Update     136 Package(s)        
      Remove       0 Package(s)        
      Total download size: 175 M
      Is this ok [y/N]: Downloading Packages: